summaryrefslogtreecommitdiff
path: root/t/t3305-notes-fanout.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/t3305-notes-fanout.sh')
-rwxr-xr-xt/t3305-notes-fanout.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/t3305-notes-fanout.sh b/t/t3305-notes-fanout.sh
index 960d0587e1..1f5964865a 100755
--- a/t/t3305-notes-fanout.sh
+++ b/t/t3305-notes-fanout.sh
@@ -58,7 +58,7 @@ test_expect_success 'many notes created correctly with git-notes' '
do
echo " commit #$i" &&
echo " note #$i" &&
- i=$(($i - 1));
+ i=$(($i - 1)) || return 1
done > expect &&
test_cmp expect output
'
@@ -107,7 +107,7 @@ test_expect_success 'most notes deleted correctly with git-notes' '
do
echo " commit #$i" &&
echo " note #$i" &&
- i=$(($i - 1));
+ i=$(($i - 1)) || return 1
done > expect &&
test_cmp expect output
'